{
    "process_types": {
        "project": "Project",
        "grant_application": "Grant application",
        "exhibition": "Exhibition",
        "appointment": "Appointment \/ Event",
        "loan_incoming": "Loan (incoming)",
        "loan_outgoing": "Loan (outgoing)",
        "employment_ad": "Employment ad",
        "purchase": "Purchase",
        "deaccession": "Deaccession",
        "construction": "Construction measure",
        "pest_control_campaign": "Pest control campaign",
        "pr_campaign": "PR campaign",
        "relocation": "Relocation",
        "discussion": "Discussion"
    }
}